[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: BinNMU of kde4libs for mips, mipsel

On 2008-05-05, Thiemo Seufer <ths@networkno.de> wrote:
> Please BinNMU kde4libs for mips and mipsel. The current version was
> built with the broken Qt ABI (see also #451046). One symptom of this
> is a FTBFS of kdebase-runtime.
> I did a test re-build of kde4libs locally on mips, this solved the
> problem and eventually allowed me to build kdebase-runtime.

No need to do anything with the current kde4 in unstable, it is not
expected to be shipped anyway.

The version in experimental is updated quite often and requires new Qt.


Reply to: